Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Option to Yarn use UNIX Patch instead Git #96

Closed
DavidUser opened this issue Nov 22, 2018 · 1 comment

Comments

Projects
None yet
2 participants
@DavidUser
Copy link

commented Nov 22, 2018

I'm running yarn on container and getting the error:

**ERROR** patch-package requires Git

I really doesn't want git on container, I had see on #33 that before yarn use the UNIX patch, it's really a better option, considering that normally it's has less than 0.5MB

Had some way to opt by use UNIX patch instead git?

@DavidUser DavidUser changed the title Option to Yarn use unix patch instead git Option to Yarn use UNIX Patch instead Git Nov 22, 2018

@ds300

This comment has been minimized.

Copy link
Owner

commented Jan 12, 2019

Hi! Sorry for the delayed response. patch-package@beta uses pure-JS patch application. You could try that (you might need to re-create the patch files after updating).

@ds300 ds300 closed this Jan 12, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.